﻿.ls-layer .ev{
	background-color:rgba(0,0,0,0.7);
	display:inline-block;	
	position:relative;
	color:#ffffff;
	padding-left:130%;
	padding-top:5%;
	padding-bottom:5%;
	padding-right:5%;
}
.ls-layer.ev{
	background-color:rgba(0,0,0,0.7);
}
.ls-layer .ev2{
	background-color:rgba(0,0,0,0.7);
	display:inline-block;	
	position:relative;
	color:#ffffff;
	padding-left:30%;
	padding-top:5%;
	padding-bottom:5%;
	padding-right:5%;
}
.ls-layer.ev2{
	background-color:rgba(0,0,0,0.7);
}
.ls-layer .tit,.ls-layer.tit{
	color:#1D2C4F;	
}

.ls-layer .txt,.ls-layer.txt{
	color:#000000;	
}

.ls-layer .arrnav{
	color:white;	
	cursor:pointer;	
	position:relative;
	display:inline-block;
	text-align:center;
	padding:0 10px;	
}
.ls-layer .arrnav:hover{	
	background-color:#00A0DD;
}
.ls-layer .nav_left{
	background-color:rgba(255,255,255,0.74);
}
.ls-layer .nav_right{
	background-color:#4D4D4D;
}